<!DOCTYPE html>
<html lang="ru">

    <head>
        <meta charset="utf-8">
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <title>Title</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon" />
        <link href="https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i" rel="stylesheet">
        <link rel="stylesheet" href="css/libs.min.css">
        <link rel="stylesheet" href="css/main.min.css">
    </head>

    <body>

        <div class="page">

            <div class="page__wrap">

                <header class="header">
                    <div class="container">
                        <div class="header__row">
                            <div class="header__social">
                                <a class="header__social--item" href="#">
                                    <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__vk" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </a>
                                <a class="header__social--item" href="#">
                                    <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__instargam" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </a>
                                <a class="header__social--item" href="#">
                                    <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__youtube" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </a>
                            </div>
                            <a class="header__logo" href="/">
                                <img src="img/logo_color.svg" class="img-fluid" alt="">
                            </a>
    
                            <div class="header__content">
                                <div class="header__search">
                                    <div class="search">
                                        <form class="form">
                                            <input type="text" class="search__input" name="search" placeholder="Я ищу...">
                                            <button type="button" class="search__button">
                                                <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprite_icons.svg#icon__search" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </button>
                                        </form>
                                    </div>
                                </div>
                                <ul class="header__nav">
                                    <li><a href="#">Новости</a></li>
                                    <li><a href="#">Видео и фото</a></li>
                                    <li><a href="#">Жизнь лиг</a></li>
                                </ul>
                            </div>
    
                            <div class="header__mobile">
                                <a href="#" class="header__mobile--search">
                                    <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__search" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </a>
                                <a href="#" class="header__mobile--toggle nav-toggle">
                                    <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__menu" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </a>
                            </div>
                        </div>
                    </div>
                </header>
                
                <nav class="nav">
                    <div class="container">
                        <div class="nav__row">
                            <ul class="nav__menu">
                                <li>
                                    <a href="#">Успех</a>
                                </li>
                                <li>
                                    <a href="#">Календарь событий</a>
                                </li>
                                <li>
                                    <a href="#">Турнирная таблица</a>
                                </li>
                                <li>
                                    <a href="#">Вузы</a>
                                </li>
                                <li>
                                    <a href="#">Эксперты</a>
                                </li>
                                <li>
                                    <a href="#">Трибуна</a>
                                </li>
                            </ul>
                            <a href="#" class="nav__account">
                                <i>
                                    <img src="img/res/user_photo.png" class="img-fluid" alt="">
                                </i>
                            </a>
                        </div>
                    </div>
                </nav>
    
                <nav class="nav-mobile">
                    <a href="#" class="nav-mobile__close nav-toggle">
                        <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#icon__close" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </a>
                    <a href="#" class="nav-mobile__account">
                        <i>
                            <img src="img/res/user_photo.png" class="img-fluid" alt="">
                        </i>
                        <span>Андрей Петров</span>
                    </a>
                    <div class="nav-mobile__search">
                        <div class="search">
                            <form class="form">
                                <input type="text" class="search__input" name="search" placeholder="Я ищу...">
                                <button type="button" class="search__button">
                                    <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__search" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </button>
                            </form>
                        </div>
                    </div>
                    <ul class="nav-mobile__menu">
                        <li>
                            <a href="#">
                                <span>Новости</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <span>Видео и фото</span>
                            </a>
                        </li>
                        <li class="open">
                            <a href="#" class="dropdown">
                                <span>Жизнь лиг</span>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__angle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </a>
                            <ul>
                                <li>
                                    <a href="#">Национальная студенческая футбольная лига</a>
                                </li>
                                <li>
                                    
                                    <a href="#">Студенческая хоккейная лига</a>
                                </li>
                                <li>
                                    
                                    <a href="#">Московская  студенческая хоккейная лига</a>
                                </li>
                                <li>
                                    <a href="#">Студенческая волейбольная ассоциация</a>
                                </li>
                                <li>
                                    <a href="#">Студенческая лига по кёрлингу</a>
                                    <a href="#">Любительская футбольная лига AFL</a>
                                </li>
                                <li>
                                    <a href="#">Ассоциация студенческого баскетбола </a>
                                </li>
                        
                            </ul>
                        </li>
                        <li>
                            <a href="#">
                                <span>Успех</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <span>Турнирная таблица</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <span>Вузы</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <span>Эксперты</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <span>Трибуна</span>
                            </a>
                        </li>
                    </ul>
    
                    <div class="nav-mobile__social">
                        <a class="header__social--item" href="#">
                            <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__vk" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </a>
                        <a class="header__social--item" href="#">
                            <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__instargam" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </a>
                        <a class="header__social--item" href="#">
                            <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__youtube" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </a>
                    </div>
                </nav>
                
                <div class="main main-ellipse main-ellipse-down">
                    <div class="container">
                        
                        <ul class="breadcrumb">
                            <li><a href="#">Главная</a></li>
                            <li><a href="#">Спортсмены</a></li>
                        </ul>
                        
                        <h1>Спортсмены</h1>

                        <div class="event-filter">
                            <div class="event-filter__header">
                                <div class="event-filter__header--text">
                                    <span>Фильтровать</span>
                                    <span>Скрыть фильтр</span>
                                </div>
                                <div class="event-filter__header--icon">
                                    <i>
                                        <img src="img/icon__filter.svg" class="ico-svg" alt="">
                                    </i>
                                    <i>
                                        <img src="img/icon__filter_close.svg" class="ico-svg" alt="">
                                    </i>
                                </div>
                            </div>
                            <div class="event-filter__main">
                                <div class="page-filter__item">
                                    <select class="select" name="person">
                                        <option value="">Все</option>
                                        <option value="Анатолий Щербаков">Анатолий Щербаков</option>
                                        <option value="Дмитрий Павлов">Дмитрий Павлов</option>
                                        <option value="Елена Пертрова">Елена Пертрова</option>
                                        <option value="Алина Вихрова">Алина Вихрова</option>
                                        <option value="Максим Смолов">Максим Смолов</option>
                                        <option value="Джон Смит">Джон Смит</option>
                                        <option value="Ольга Орлова">Ольга Орлова</option>
                                    </select>
                                </div>
                                <div class="page-filter__item">
                                    <select class="select" name="type">
                                        <option value="Вид спорта">Вид спорта</option>
                                        <option value="Футбол">Футбол</option>
                                        <option value="Хоккей">Хоккей</option>
                                        <option value="Баскетбол">Баскетбол</option>
                                        <option value="Теннис">Теннис</option>
                                        <option value="Волейбол">Волейбол</option>
                                        <option value="Регби">Регби</option>
                                        <option value="Бокс">Бокс</option>
                                        <option value="Гольф">Гольф</option>
                                    </select>
                                </div>
                                <div class="page-filter__item">
                                    <select class="select" name="vuz">
                                        <option value="ВУЗ">ВУЗ</option>
                                        <option value="РГГУ">РГГУ</option>
                                        <option value="МГУ">МГУ</option>
                                        <option value="МРЭА">МРЭА</option>
                                        <option value="МИСиС">МИСиС</option>
                                        <option value="СГУ">СГУ</option>
                                        <option value="СПбГУ">СПбГУ</option>
                                    </select>
                                </div>
                                <div class="page-filter__item">
                                    <select class="select" name="place">
                                        <option value="Округа">Округа</option>
                                        <option value="ЦФО">ЦФО</option>
                                        <option value="ЮФО">ЮФО</option>
                                        <option value="СЗФО">СЗФО</option>
                                        <option value="СКФО">СКФО</option>
                                        <option value="ПФО">ПФО</option>
                                        <option value="УФО">УФО</option>
                                        <option value="СФО">СФО</option>
                                        <option value="ДФО">ДФО</option>
                                    </select>
                                </div>
                                <div class="page-filter__button">
                                    <button class="btn-border-color btn-border-icon">
                                    <span>
                                        <b>Сбросить</b>
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprite_icons.svg#icon__close" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </span>
                                    </button>
                                </div>

                            </div>
                        </div>

                        <div class="page-search">
                            <div class="page-search__main">
                                <div class="search">
                                    <form class="form">
                                        <input type="text" class="search__input" name="search" placeholder="Поиск спортсмена">
                                        <button type="button" class="search__button">
                                            <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprite_icons.svg#icon__search" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </button>
                                    </form>
                                </div>
                            </div>
                            <div class="page-search__abc">

                                <div class="abc">
                                    <div class="abc__input"></div>
                                    <input type="hidden" class="abc__input" name="abc" value="А-Я">
                                    <div class="abc__button"><span>А–Я</span></div>
                                    <div class="abc__dropdown">
                                        <div class="abc__dropdown--scroll">
                                            <ul>
                                                <li data-value="А">А</li>
                                                <li data-value="Б">Б</li>
                                                <li data-value="В">В</li>
                                                <li data-value="Г">Г</li>
                                                <li data-value="Д">Д</li>
                                                <li data-value="Е">Е</li>
                                                <li data-value="Ё">Ё</li>
                                                <li data-value="Ж">Ж</li>
                                                <li data-value="З">З</li>
                                                <li data-value="И">И</li>
                                                <li data-value="К">К</li>
                                                <li data-value="Л">Л</li>
                                                <li data-value="М">М</li>
                                                <li data-value="Н">Н</li>
                                                <li data-value="О">О</li>
                                                <li data-value="П">П</li>
                                                <li data-value="Р">Р</li>
                                                <li data-value="С">С</li>
                                                <li data-value="Т">Т</li>
                                                <li data-value="У">У</li>
                                                <li data-value="Ф">Ф</li>
                                                <li data-value="Х">Х</li>
                                                <li data-value="Ц">Ц</li>
                                                <li data-value="Ч">Ч</li>
                                                <li data-value="Ш">Ш</li>
                                                <li data-value="Э">Э</li>
                                                <li data-value="Ю">Ю</li>
                                                <li data-value="Я">Я</li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="page-goods">

                            <div class="row">
                                <div class="col-xs-12 col-sm-6 col-md-6 col-lg-4 col-xl-3 col-gutter-lr mb-30">
                                    <a href="#" class="person">
                                        <div class="person__content">
                                            <div class="person__photo">
                                                <img src="img/res/sportsman_photo_01.png" class="img-fluid" alt="">
                                            </div>
                                            <div class="person__info">
                                                <div class="person__info--name">Александр <br/>Ерохин</div>
                                                <div class="person__info--pos">Полузащитник</div>
                                            </div>
                                        </div>
                                        <div class="person__club">
                                            <div class="person__club--logo">
                                                <img src="img/res/sportsman_logo_01.png" class="img-fluid" alt="">
                                            </div>
                                            <div class="person__club--text">КФУ (Симферополь)</div>
                                        </div>
                                    </a>
                                </div>
                                <div class="col-xs-12 col-sm-6 col-md-6 col-lg-4 col-xl-3 col-gutter-lr mb-30">
                                    <a href="#" class="person">
                                        <div class="person__content">
                                            <div class="person__photo">
                                                <img src="img/res/sportsman_photo_02.png" class="img-fluid" alt="">
                                            </div>
                                            <div class="person__info">
                                                <div class="person__info--name">Даниил <br/>Лесовой</div>
                                                <div class="person__info--pos">Полузащитник</div>
                                            </div>
                                        </div>
                                        <div class="person__club">
                                            <div class="person__club--logo">
                                                <img src="img/res/sportsman_logo_02.png" class="img-fluid" alt="">
                                            </div>
                                            <div class="person__club--text">КубГУ (Краснодар)</div>
                                        </div>
                                    </a>
                                </div>
                                <div class="col-xs-12 col-sm-6 col-md-6 col-lg-4 col-xl-3 col-gutter-lr mb-30">
                                    <a href="#" class="person">
                                        <div class="person__content">
                                            <div class="person__photo">
                                                <img src="img/res/sportsman_photo_03.png" class="img-fluid" alt="">
                                            </div>
                                            <div class="person__info">
                                                <div class="person__info--name">Денис <br/>Макаров</div>
                                                <div class="person__info--pos">Нападающий</div>
                                            </div>
                                        </div>
                                        <div class="person__club">
                                            <div class="person__club--logo">
                                                <img src="img/res/sportsman_logo_03.png" class="img-fluid" alt="">
                                            </div>
                                            <div class="person__club--text">СГАФКСТ (Смоленск)</div>
                                        </div>
                                    </a>
                                </div>
                                <div class="col-xs-12 col-sm-6 col-md-6 col-lg-4 col-xl-3 col-gutter-lr mb-30">
                                    <a href="#" class="person">
                                        <div class="person__content">
                                            <div class="person__photo">
                                                <img src="img/res/sportsman_photo_04.png" class="img-fluid" alt="">
                                            </div>
                                            <div class="person__info">
                                                <div class="person__info--name">Александр <br/>Ломовицкий</div>
                                                <div class="person__info--pos">Полузащитник</div>
                                            </div>
                                        </div>
                                        <div class="person__club">
                                            <div class="person__club--logo">
                                                <img src="img/res/sportsman_logo_04.png" class="img-fluid" alt="">
                                            </div>
                                            <div class="person__club--text">ОрёлГУ (Орел)</div>
                                        </div>
                                    </a>
                                </div>
    
                                <div class="col-xs-12 col-sm-6 col-md-6 col-lg-4 col-xl-3 col-gutter-lr mb-30">
                                    <a href="#" class="person">
                                        <div class="person__content">
                                            <div class="person__photo">
                                                <img src="img/res/sportsman_photo_02.png" class="img-fluid" alt="">
                                            </div>
                                            <div class="person__info">
                                                <div class="person__info--name">Даниил <br/>Лесовой</div>
                                                <div class="person__info--pos">Полузащитник</div>
                                            </div>
                                        </div>
                                        <div class="person__club">
                                            <div class="person__club--logo">
                                                <img src="img/res/sportsman_logo_02.png" class="img-fluid" alt="">
                                            </div>
                                            <div class="person__club--text">КубГУ (Краснодар)</div>
                                        </div>
                                    </a>
                                </div>
                                <div class="col-xs-12 col-sm-6 col-md-6 col-lg-4 col-xl-3 col-gutter-lr mb-30">
                                    <a href="#" class="person">
                                        <div class="person__content">
                                            <div class="person__photo">
                                                <img src="img/res/sportsman_photo_04.png" class="img-fluid" alt="">
                                            </div>
                                            <div class="person__info">
                                                <div class="person__info--name">Александр <br/>Ломовицкий</div>
                                                <div class="person__info--pos">Полузащитник</div>
                                            </div>
                                        </div>
                                        <div class="person__club">
                                            <div class="person__club--logo">
                                                <img src="img/res/sportsman_logo_04.png" class="img-fluid" alt="">
                                            </div>
                                            <div class="person__club--text">ОрёлГУ (Орел)</div>
                                        </div>
                                    </a>
                                </div>
                                <div class="col-xs-12 col-sm-6 col-md-6 col-lg-4 col-xl-3 col-gutter-lr mb-30">
                                    <a href="#" class="person">
                                        <div class="person__content">
                                            <div class="person__photo">
                                                <img src="img/res/sportsman_photo_03.png" class="img-fluid" alt="">
                                            </div>
                                            <div class="person__info">
                                                <div class="person__info--name">Денис <br/>Макаров</div>
                                                <div class="person__info--pos">Нападающий</div>
                                            </div>
                                        </div>
                                        <div class="person__club">
                                            <div class="person__club--logo">
                                                <img src="img/res/sportsman_logo_03.png" class="img-fluid" alt="">
                                            </div>
                                            <div class="person__club--text">СГАФКСТ (Смоленск)</div>
                                        </div>
                                    </a>
                                </div>
                                <div class="col-xs-12 col-sm-6 col-md-6 col-lg-4 col-xl-3 col-gutter-lr mb-30">
                                    <a href="#" class="person">
                                        <div class="person__content">
                                            <div class="person__photo">
                                                <img src="img/res/sportsman_photo_01.png" class="img-fluid" alt="">
                                            </div>
                                            <div class="person__info">
                                                <div class="person__info--name">Александр <br/>Ерохин</div>
                                                <div class="person__info--pos">Полузащитник</div>
                                            </div>
                                        </div>
                                        <div class="person__club">
                                            <div class="person__club--logo">
                                                <img src="img/res/sportsman_logo_01.png" class="img-fluid" alt="">
                                            </div>
                                            <div class="person__club--text">КФУ (Симферополь)</div>
                                        </div>
                                    </a>
                                </div>
    
                                <div class="col-xs-12 col-sm-6 col-md-6 col-lg-4 col-xl-3 col-gutter-lr mb-30">
                                    <a href="#" class="person">
                                        <div class="person__content">
                                            <div class="person__photo">
                                                <img src="img/res/sportsman_photo_01.png" class="img-fluid" alt="">
                                            </div>
                                            <div class="person__info">
                                                <div class="person__info--name">Александр <br/>Ерохин</div>
                                                <div class="person__info--pos">Полузащитник</div>
                                            </div>
                                        </div>
                                        <div class="person__club">
                                            <div class="person__club--logo">
                                                <img src="img/res/sportsman_logo_01.png" class="img-fluid" alt="">
                                            </div>
                                            <div class="person__club--text">КФУ (Симферополь)</div>
                                        </div>
                                    </a>
                                </div>
                                <div class="col-xs-12 col-sm-6 col-md-6 col-lg-4 col-xl-3 col-gutter-lr mb-30">
                                    <a href="#" class="person">
                                        <div class="person__content">
                                            <div class="person__photo">
                                                <img src="img/res/sportsman_photo_02.png" class="img-fluid" alt="">
                                            </div>
                                            <div class="person__info">
                                                <div class="person__info--name">Даниил <br/>Лесовой</div>
                                                <div class="person__info--pos">Полузащитник</div>
                                            </div>
                                        </div>
                                        <div class="person__club">
                                            <div class="person__club--logo">
                                                <img src="img/res/sportsman_logo_02.png" class="img-fluid" alt="">
                                            </div>
                                            <div class="person__club--text">КубГУ (Краснодар)</div>
                                        </div>
                                    </a>
                                </div>
                                <div class="col-xs-12 col-sm-6 col-md-6 col-lg-4 col-xl-3 col-gutter-lr mb-30">
                                    <a href="#" class="person">
                                        <div class="person__content">
                                            <div class="person__photo">
                                                <img src="img/res/sportsman_photo_03.png" class="img-fluid" alt="">
                                            </div>
                                            <div class="person__info">
                                                <div class="person__info--name">Денис <br/>Макаров</div>
                                                <div class="person__info--pos">Нападающий</div>
                                            </div>
                                        </div>
                                        <div class="person__club">
                                            <div class="person__club--logo">
                                                <img src="img/res/sportsman_logo_03.png" class="img-fluid" alt="">
                                            </div>
                                            <div class="person__club--text">СГАФКСТ (Смоленск)</div>
                                        </div>
                                    </a>
                                </div>
                                <div class="col-xs-12 col-sm-6 col-md-6 col-lg-4 col-xl-3 col-gutter-lr mb-30">
                                    <a href="#" class="person">
                                        <div class="person__content">
                                            <div class="person__photo">
                                                <img src="img/res/sportsman_photo_04.png" class="img-fluid" alt="">
                                            </div>
                                            <div class="person__info">
                                                <div class="person__info--name">Александр <br/>Ломовицкий</div>
                                                <div class="person__info--pos">Полузащитник</div>
                                            </div>
                                        </div>
                                        <div class="person__club">
                                            <div class="person__club--logo">
                                                <img src="img/res/sportsman_logo_04.png" class="img-fluid" alt="">
                                            </div>
                                            <div class="person__club--text">ОрёлГУ (Орел)</div>
                                        </div>
                                    </a>
                                </div>
    
                                <div class="col-xs-12 col-sm-6 col-md-6 col-lg-4 col-xl-3 col-gutter-lr mb-30">
                                    <a href="#" class="person">
                                        <div class="person__content">
                                            <div class="person__photo">
                                                <img src="img/res/sportsman_photo_01.png" class="img-fluid" alt="">
                                            </div>
                                            <div class="person__info">
                                                <div class="person__info--name">Александр <br/>Ерохин</div>
                                                <div class="person__info--pos">Полузащитник</div>
                                            </div>
                                        </div>
                                        <div class="person__club">
                                            <div class="person__club--logo">
                                                <img src="img/res/sportsman_logo_01.png" class="img-fluid" alt="">
                                            </div>
                                            <div class="person__club--text">КФУ (Симферополь)</div>
                                        </div>
                                    </a>
                                </div>
                                <div class="col-xs-12 col-sm-6 col-md-6 col-lg-4 col-xl-3 col-gutter-lr mb-30">
                                    <a href="#" class="person">
                                        <div class="person__content">
                                            <div class="person__photo">
                                                <img src="img/res/sportsman_photo_02.png" class="img-fluid" alt="">
                                            </div>
                                            <div class="person__info">
                                                <div class="person__info--name">Даниил <br/>Лесовой</div>
                                                <div class="person__info--pos">Полузащитник</div>
                                            </div>
                                        </div>
                                        <div class="person__club">
                                            <div class="person__club--logo">
                                                <img src="img/res/sportsman_logo_02.png" class="img-fluid" alt="">
                                            </div>
                                            <div class="person__club--text">КубГУ (Краснодар)</div>
                                        </div>
                                    </a>
                                </div>
                                <div class="col-xs-12 col-sm-6 col-md-6 col-lg-4 col-xl-3 col-gutter-lr mb-30">
                                    <a href="#" class="person">
                                        <div class="person__content">
                                            <div class="person__photo">
                                                <img src="img/res/sportsman_photo_03.png" class="img-fluid" alt="">
                                            </div>
                                            <div class="person__info">
                                                <div class="person__info--name">Денис <br/>Макаров</div>
                                                <div class="person__info--pos">Нападающий</div>
                                            </div>
                                        </div>
                                        <div class="person__club">
                                            <div class="person__club--logo">
                                                <img src="img/res/sportsman_logo_03.png" class="img-fluid" alt="">
                                            </div>
                                            <div class="person__club--text">СГАФКСТ (Смоленск)</div>
                                        </div>
                                    </a>
                                </div>
                                <div class="col-xs-12 col-sm-6 col-md-6 col-lg-4 col-xl-3 col-gutter-lr mb-30">
                                    <a href="#" class="person">
                                        <div class="person__content">
                                            <div class="person__photo">
                                                <img src="img/res/sportsman_photo_04.png" class="img-fluid" alt="">
                                            </div>
                                            <div class="person__info">
                                                <div class="person__info--name">Александр <br/>Ломовицкий</div>
                                                <div class="person__info--pos">Полузащитник</div>
                                            </div>
                                        </div>
                                        <div class="person__club">
                                            <div class="person__club--logo">
                                                <img src="img/res/sportsman_logo_04.png" class="img-fluid" alt="">
                                            </div>
                                            <div class="person__club--text">ОрёлГУ (Орел)</div>
                                        </div>
                                    </a>
                                </div>
                            </div>
    
                            <div class="mobile-view">
                                <button type="button" class="btn-border-color btn-border-icon">
                                    <span>
                                        <b>Показать ещё</b>
                                        <i>
                                            <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprite_icons.svg#icon__upload" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </i>
                                    </span>
                                </button>
                            </div>

                        </div>

                        <div class="partners-block">
                            <div class="partners__header">Партнёры</div>
                            <div class="partners__main">
                                <div class="partners__general">
                                    <a class="partners__item" href="#">
                                        <div class="partners__item--image">
                                            <img src="img/res/partners/partner__01.png" class="img-fluid" alt="">
                                        </div>
                                        <div class="partners__item--text">Генеральный партнёр</div>
                                    </a>
                                </div>
                                <div class="partners__informaition">
                                    <div class="partners__slider swiper-container">
                                        <div class="swiper-wrapper">
                                            <div class="swiper-slide">
                                                <a class="partners__item" href="#">
                                                    <img src="img/res/partners/partner__02.png" class="img-fluid" alt="">
                                                </a>
                                            </div>
                                            <div class="swiper-slide">
                                                <a class="partners__item" href="#">
                                                    <img src="img/res/partners/partner__03.png" class="img-fluid" alt="">
                                                </a>
                                            </div>
                                            <div class="swiper-slide">
                                                <a class="partners__item" href="#">
                                                    <img src="img/res/partners/partner__04.png" class="img-fluid" alt="">
                                                </a>
                                            </div>
                                            <div class="swiper-slide">
                                                <a class="partners__item" href="#">
                                                    <img src="img/res/partners/partner__05.png" class="img-fluid" alt="">
                                                </a>
                                            </div>
                                            <div class="swiper-slide">
                                                <a class="partners__item" href="#">
                                                    <img src="img/res/partners/partner__06.png" class="img-fluid" alt="">
                                                </a>
                                            </div>
                                            <div class="swiper-slide">
                                                <a class="partners__item" href="#">
                                                    <img src="img/res/partners/partner__02.png" class="img-fluid" alt="">
                                                </a>
                                            </div>
                                            <div class="swiper-slide">
                                                <a class="partners__item" href="#">
                                                    <img src="img/res/partners/partner__03.png" class="img-fluid" alt="">
                                                </a>
                                            </div>
                                            <div class="swiper-slide">
                                                <a class="partners__item" href="#">
                                                    <img src="img/res/partners/partner__04.png" class="img-fluid" alt="">
                                                </a>
                                            </div>
                                            <div class="swiper-slide">
                                                <a class="partners__item" href="#">
                                                    <img src="img/res/partners/partner__05.png" class="img-fluid" alt="">
                                                </a>
                                            </div>
                                            <div class="swiper-slide">
                                                <a class="partners__item" href="#">
                                                    <img src="img/res/partners/partner__06.png" class="img-fluid" alt="">
                                                </a>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="partners__legend">Информационные партнёры</div>
                                </div>
                            </div>
                            <div class="partners__scrollbar swiper-scrollbar"></div>
                        </div>

                    </div>
                </div>
    
                <footer class="footer">
                    <div class="container">
                        <div class="footer__wrap">

                            <div class="footer__info">
                                <a href="/" class="footer__info--logo">
                                    <img src="img/footer__logo.svg" class="img-fluid" alt="">
                                </a>
                                <div class="footer__info--copy">© Studentsport.ru 2011–2020.</div>
                                <div class="footer__info--text">Сетевое СМИ о студенческом спорте. Свидетельство о № ФС 77-70145 от 16 июня 2017 г.</div>
                            </div>
    
                            <div class="footer__subscribe">
                                <div class="footer__subscribe--title">Оставайтесь в курсе событий</div>
                                <div class="footer__subscribe--main">
                                    <div class="footer__subscribe--form">
                                        <input class="footer__subscribe--input" name="suscribe" placeholder="Введите эл. почту" value="">
                                        <button type="button" class="footer__subscribe--button">
                                            <span>Подписаться</span>
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 14 15" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                        </button>
                                    </div>
                                </div>
                                <div class="footer__subscribe--text">Соглашаюсь с <a href="#">политикой конфиденциальности</a></div>
                            </div>
    
                            <div class="footer__nav">
                                <ul class="footer__nav--primary">
                                    <li><a href="#">Условия использования сайта</a></li>
                                    <li><a href="#">О проекте</a></li>
                                    <li><a href="#">Реклама</a></li>
                                    <li><a href="#">Вакансии</a></li>
                                    <li><a href="#">Контакты</a></li>
                                </ul>
                                <ul class="footer__nav--second">
                                    <li><a href="#">Новости</a></li>
                                    <li><a href="#">Видео и фото</a></li>
                                    <li><a href="#">Календарь событий</a></li>
                                    <li><a href="#">Турнирная таблица</a></li>
                                    <li><a href="#">Жизнь лиг</a></li>
                                </ul>
                                <ul class="footer__nav--third">
                                    <li><a href="#">Успех</a></li>
                                    <li><a href="#">Эксперты</a></li>
                                    <li><a href="#">Трибуна</a></li>
                                    <li><a href="#">Интернет-магазин</a></li>
                                </ul>
                            </div>
    
                            <div class="footer__contact">
                                <ul class="footer__contact--emails">
                                    <li><a href="mailto:press@studentsport.ru">press@studentsport.ru</a></li>
                                    <li><a href="mailto:projects@studentsport.ru">projects@studentsport.ru</a> — для предложений</li>
                                </ul>
                                <div class="footer__contact--social">
                                    <a class="footer__contact--social-item" href="#">
                                        <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#icon__vk" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </a>
                                    <a class="footer__contact--social-item" href="#">
                                        <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#icon__instargam" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </a>
                                    <a class="footer__contact--social-item" href="#">
                                        <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#icon__youtube" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </a>
                                </div>
                            </div>

                        </div>
                    </div>
                </footer>
    
            </div>
        </div>

        <script src="js/libs.min.js"></script>
        <script src="js/main.js"></script>

    </body>

</html>